html, body{
    background-color: #F4F4F4;
	font-size: 12px;
} 
.form-control, .btn {
	font-size: 12px;
}



.bg-body-latihan {
	background-image: url('../images/latihan-bg.jpg');
}

blockquote {
	font-size: 12px;
}

/*A4.Link*/
a {
    text-decoration: none;
}
a:active { outline:none; }
a:hover {
    color: #22429C;
    text-decoration: underline;
}

/***********************
 *B. CSS LAYOUT HALAMAN*
 ***********************/
/*B1.Kelas-Kelas*/
.contain {
    margin: auto;
    width: 990px;
}
/*B2.Header*/
#header {
    position: relative;
    z-index: 2;
}
#headerContent {
    height: 70px;
    overflow: hidden;
    padding: 10px;
}
#headerContent img,
#headerContent p {
    height: 100%;
}
#headerContent p {
    font: bold 28pt Tahoma, Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-top: 10px;
}

#systemMessage {
    color: red;
    font: bold 17pt Tahoma, Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
    height: 100%;
    
   * position: absolute;
    text-align:center;
 *   top: 10px;
  * width: 400px;
}

/*B3.Menu Navigasi*/
#menu {
    border-top: 5px solid midnightblue;
}

#rightMenu {
    background: midnightblue;
    float: right;
    margin: 0;
    overflow: hidden;
}
.topmenu {
	
    background-color: gold;
    background-image: -moz-linear-gradient(top, #FCEC2D, #FCC920);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FCEC2D), to(#FCC920));
    background-image: -webkit-linear-gradient(top, #FCEC2D, #FCC920);
    background-image: -o-linear-gradient(top, #FCEC2D, #FCC920);
    background-image: linear-gradient(to bottom, #FCEC2D, #FCC920);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FCEC2D',endColorstr='#FCC920');
    font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-bottom: 0;
    font-size:11px;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FCEC2D',endColorstr='#FCC920')";
    border: none;
    height: 36px;
}

.navbar-nav > li > a {
   color: #444444;   
   text-shadow: 0 1px 0 #ffffff;
}

#login, #logout {
    color: #ffffff;
    text-decoration: none;
    background: midnightblue;
    z-index: 1000;
}

 #login:hover, #logout:hover {
    background-image: -moz-linear-gradient(top, #33337d, #262676);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#33337d), to(#262676));
    background-image: -webkit-linear-gradient(top, #33337d, #262676);
    background-image: -o-linear-gradient(top, #33337d, #262676);
    background-image: linear-gradient(to bottom, #33337d, #262676);
    background-repeat: repeat-x;
}

.topmenu .nav > li > a:hover {
    text-decoration: none;
    background-color: #ededed;
    *background-color: #e5e5e5;
    background-image: -moz-linear-gradient(top, #f2f2f2, #e5e5e5);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f2f2f2), to(#e5e5e5));
    background-image: -webkit-linear-gradient(top, #f2f2f2, #e5e5e5);
    background-image: -o-linear-gradient(top, #f2f2f2, #e5e5e5);
    background-image: linear-gradient(to bottom, #f2f2f2, #e5e5e5);
    background-repeat: repeat-x;
}

.topmenu .nav a:active,
.topmenu .nav > .active > a,
.topmenu.nav > .active > a:hover {
    color: #555555;
    text-decoration: none;
    text-shadow: 0 1px 0 #ffffff;
    background-color: #e5e5e5;
   -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
      -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
           box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
} 

#daftar{
    color : #444444;
    font-weight:bold;
    font-size: 10px;

    background-image: -moz-linear-gradient(top, #FF3333);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FF3333), to(white));
    background-image: -webkit-linear-gradient(top, #FF3333, #FF3333);
    background-image: -o-linear-gradient(top, #FF3333,#FF3333);
    background-image: linear-gradient(to bottom, #FF3333,#FF3333);
  
}



.loginForm {
    border-radius: 0 0 6px 6px;
    display: none;
    right: 185px;
    padding: 10px;
    position: absolute;
    width: 220px;
    z-index: 4;
}

.loginForm a {
    padding-top:8px;
}
.loginForm .btn-primary {
    margin: 10px auto 0;
    text-align: center;
}

/*B4.Konten Utama*/

.content{
    border-radius:4px;
    background: white;
    padding:10px;
}


/* Footer */
#footer {
    background: #080822;
    border-top: 5px solid gold;
    color: white;    
    margin-top: 30px;
    padding: 4px 0;
}
#footer a {
    color: white;
}
#footer a:hover {
    text-decoration: underline;
}

#footerInfo {
    border-top: 1px solid white;
    font-size: 11px;
    overflow: hidden;
    padding: 2px 0;
}
#footerInfo p {
    margin: 2px 0;
}

#infoRight {
    float: right;
    text-align: right;
}

#infoRight a {
    color: gold;
}
/**********************
 *C. MODIFIKASI ELEMEN (KELAS DAN ID)*
 **********************/
 /*C1.Kelas Umum*/
.header1,
.header2 {
    font-weight: bold;
    vertical-align: middle;
    border-radius:4px;
    padding: 6px 12px;
    border: 1px solid transparent;
    margin-top : 10px;
    margin-bottom: 10px;
}
.header1 {
    color: #333333;
	background-color: #ffffff;
  	border-color: #cccccc;    
}

.header1 a {
    color: gold;
    text-decoration: none;
}
.header2 {
    background: gainsboro;
}

 /*C2.Div dan Span*/
div.submenu {
    background-color: #e6e6e6;
    border-top: 0px solid #e6e6e6;
    color: #555555;
    font-size: 11px;
    padding: 4px;
}

div.notifBar {
    font-size: 11px;
    margin-bottom: 10px;
  //  overflow: hidden;
    padding: 2px 4px;
  //  vertical-align: bottom;
}
div.notifBar img {
    height: 11px;
    width: auto;
}

span.userBlock{
    color: #333333;
	float:right;
	text-align:right;
}

.warning {
    color: red;
    font-style: normal;
    font-weight: bold;
}
.warning-invert {
    background: #FFCCCC;
    border-radius: 3px;
    color: red;
    font-style: normal;
    padding: 4px;
}

/*C3.Tulisan*/
.title {
    color: royalblue;
    font: lighter 15px "Lucida Grande", Corbel, "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans-serif;
    overflow: hidden;
    width: 100%;
}
div.title {
    background: gainsboro;
    margin-bottom: 20px;
    padding: 8px;
}
h3.title {
    line-height: 30px;
}
.title a {
    color: goldenrod;
    font-size: 12px;
    font-weight: bold;
}
.title a:hover {
    color: gold;
}

a.thumbnail {
    color:grey;
    font-size:70px;
    height:192px;
    text-decoration: none;
    vertical-align: middle;
    width:284px;
}
#slide a.thumbnail {
    height:184px;
    width:276px;
}
#links a.thumbnail {
    height: 67px;
    width: 150px;


}

 /*C4.List*/
ul.disc {
    list-style-position: inside;
    list-style-type: disc;
}
ul.thumbnails li {
    text-align: center;
}

/*********************
 *D. CSS HALAMAN MUKA*
 *********************/
 /*D1.Slide Show*/
#display {
    height: 288px;
    margin-bottom: 20px;
}

.displayLeft {
    width: 580px;
}

.displayRight {
    margin-left: 600px;
}

#slides {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 600px;
}
#slides.empty {
    background-image: url('../images/imgng/SlideHolder.png');
}

#slideShow {
    border: 4px solid midnightblue;
    float: left;
    height: 280px;
    overflow: hidden;
    width: 420px;
}
#slideShow img {
    height: 100%;
    width: 100%;
}
#slideShow li {
    filter: alpha(opacity=0);
    height: 280px;
    opacity: 0.0;
    overflow: hidden;
    position: absolute;
    width: 420px;
    z-index: 2;
}
#slideShow li.active {
    filter: alpha(opacity=100);
    opacity: 1.0;
    z-index: 4;
}
#slideShow div.caption {
    background: black;
    bottom: 0;
    filter: alpha(opacity=70);
    height: 67px;
    opacity: 0.7;
    position: absolute;
    width: 100%;
    z-index: 1;
}
#slideShow p {
    color: white;
    font: 15px Calibri, Frutiger, "Frutiger Linotype", Univers, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 5px 8px;
    width: auto;
}

#slidePage {
    background: #AFAFAF;
    float: left;
    height: 100%;
    overflow: auto;
    position: relative;
    width: 172px;
}
#slidePage ul {
    font-size: 10pt;
    position: relative;
    top: 0;
    width: 172px;
    list-style: none;
}
#slidePage li.active a {
    background: midnightblue;
    color: white;
}
#slidePage li a {
    background-image: url('../images/imgng/Slide Button.png');
    display: block;
    clear: left;
    font-type: "Lucida Grande", Corbel, "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans-serif;
    padding: 26px 6px;
}
#slidePage a:hover {
    text-decoration: none;
}
#slidePage p {
    cursor: pointer;
    height: 47px;
    padding: 25px 0 0 10px;
    position: relative;
}


 /*D2.Link*/
#linkList {
    height: 100%;
    margin-left: 620px;
}

#contact {
	display: block;
    height: 140px;
    overflow: hidden;
    position: relative;
    width : 375x;
}
#contact img {
    height: 140px;
    width: 375px;
}
#contact h3 {
    color: #f7ea00;
    font: 20pt Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", sans-serif;
    left: 120px;
    position: absolute;
    top: 17px;

     
}
#contact h2 {
    color: #f7ea00;
    font: 20pt Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", sans-serif;
    left: 120px;
    position: absolute;
    bottom: -6px;

     
}

#linksContainer {
    height: 138px;
    margin: 30px 0;
    position: relative;
    width: 374px;
    z-index: 1;
}

#links {
    height: 100%;
    margin: 0 auto;
    overflow: auto;
    position: relative;
    width: 300px;
}
a.linkScroll {
    background-image: url('../images/imgng/LinksNavi.png');
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
    height: 24px;
    opacity: 0.2;
    position: absolute;
    top: 40%;
    width: 20px;
}
a.linkScroll:hover {
    opacity: 1.0;
}
#linkScrollRight {
    background-position: -30px 0;
    right: 0;
}
#links ul {
    height: 100%;
    overflow: visible;
    position: relative;
}
#links li {
    float: left;
    height: 100%;
    width: 150px;
}
#links div {
    height: 124px;
    margin: 12px 10px;
    position: relative;
}
#links a {
    color: rgb(8, 8, 34);
    opacity: 0.4;
}
#links li:hover a {
    opacity: 1.0;
}
#links img {
    height: 67px;
    width: 100%;
}
#links p {
    bottom: 0;
    font: bold 12pt Calibri, Frutiger, "Frutiger Linotype", Univers, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
    height:40px;
    position: absolute;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
.linkItem {
    background: white;
    height: 157px;
    margin: 15px;
}

/*D3.Newsticker*/
#news {
    border-right: 7px solid gold;
    height: 33px;
    margin: 0 0 20px 0;
    overflow: hidden;
    vertical-align: middle;
}
#newsType {
    background: gold;
    border: none;
    color: midnightblue;
    font-size: 10pt;
    font-weight: lighter;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    width: 10%;
    -webkit-border-radius: 7px 0 0 7px;
        -moz-border-radius: 7px 0 0 7px;
            border-radius: 7px 0 0 7px;
}
#newsContent {
    background-size: 30%;
    background-image: url('../images/imgng/Diagonal_national.png');
    border: none;
    color: white;
    font-size: 10pt;
    font-weight: lighter;
    height: 100%;
    padding: 0 0 0 8px;
    vertical-align: middle;
}
#news ul {
    position: relative;
}
#newsContent li {
    bottom: -9px;
    filter: alpha(opacity=0);
    opacity: 0.0;
    position: absolute;
}
#newsContent span {
    color: gold;
}

/*D4.Tabel*/
tr.public > td {
    padding: 0;
}
div.category {
    background: lavender;
    cursor: pointer;
    padding: 8px 5px;
    text-align: left;
}
div.category:hover, div.category.selected {
    background: #222;
    color: white;
}
div.category i {
    float: right;
}


#eProcurement table {
    margin-bottom: 0;
}
#eProcurement th {
    border-right: 1px solid white;
    font-weight: normal;
    text-align: center;
}
#eProcurement th.hrlast {
    border-right: none;
}

.hasError {
	background: rgba(255, 69, 0, 0.2);
	border: 1px solid crimson;
	/* box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(255, 69, 0, 0.6); */
}

.error {
	color: #c00;
}

#descAbout p {
    text-align: justify;
}
#descAbout div {
    margin: 10px auto;
    text-align: center;
    width: 100%;
}


div.preview {
    background: white;
    position: relative;
    width: 772px;
}
div.preview p {
    margin-top: 5px;
    overflow: hidden;
}
div.preview table {
    margin: 0 auto;
}
div.preview h3 {
    font-size: 11pt;
}
div.preview p span {
    float:left;
}
.marginPreview {
    margin-bottom: 10px;
}
#bottomPreview {
    margin-bottom: 10px;
    overflow: hidden;
    width: 100%;
}

.bigButton {
    background: gold;
    color: midnightblue;
    font-weight: bold;
    font-style: Verdana, Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", "Verdana Ref", sans-serif;
    margin: 5px auto;
    text-align: center;
    width: 80px;
}


.bigButton:hover {
    cursor: pointer;
}

.bigButton br {
    height: 2px;
}

.bigButton span {
    font-size: 40pt;
}

div.addButton {
    color: midnightblue;
    cursor: pointer;
    padding: 2px 4px;
}

/*
* CSS CUSTOM BOOTSTRAP
*
*/
.navbar-primary {
  background-color: #428bca;
  color: #fff;
  font-weight: bold;
  padding-top:8px;
}

.breadcrumb-news {
	background-color:#222222;
	font-weight: bold;
	color: #fff;
	padding:8px 15px;
	margin-bottom:10px;
	list-style:none;
	border-radius:4px;
	
}
.breadcrumb-news a {
	color: #fff;
	text-decoration: none;
}

.breadcrumb {
    background-color:#428bca; /* #ec971f */
    color: #fff;
    font-weight: bold;
}

.breadcrumb > li{
    display: inline-block;
}

.breadcrumb > li + li:before {
    content: "\00bb";
    padding: 0 5px;
}

.breadcrumb > li > a, .breadcrumb > a {
    color: #fff;
}
.breadcrumb > .active {    
    color: #ccc;
}

.breadcrumb a:hover {
	text-decoration: none;
	color: #ddd;
}

.width-normal {
	width: 250px;
}
.padding-top-normal {
	padding-top: 10px;
}

.panel-primary .panel-heading a {
	text-decoration: none;
	color: white;
}

.panel-primary .panel-heading a:hover {
	text-decoration: none;
	color: #ccc;
}
.white, .white a {
  color: #fff;
}

.bs-callout {
	margin: 10px 0;
	padding: 10px 20px 10px 10px;
	border-left: 5px solid #eee;
}

.bs-callout-warning {
	background-color: #fefbed;
	border-color: #f1e7bc;
}

.bs-callout-info {
	background-color: #f0f7fd;
	border-color: #d0e3f0;
}

.bs-callout-danger {
	background-color: #fcf2f2;
	border-color: #dFb5b4;
}
.panel .dataTables_wrapper {
	padding : 10px;
}

/* customize font-awesome */
 
 .fa-10x {
  font-size: 10em;
}

.fa-15x {
  font-size: 15em;
}

.fa-20x {
  font-size: 20em;
}

.table { border-top: 1px solid #ddd; }
.table thead > tr > th { border-bottom: none; }
table tr {vertical-align: top;}
.bab {
	margin-top: 30px;
}

@font-face {
	font-family: 'Droid Sans';
 	font-style: normal;
  	font-weight: normal;
  	src: url('../images/font/DroidSans.eot');
 	src: local('Droid Sans'), local('DroidSans'), url('../images/font/DroidSans.ttf') format('truetype');
}

.tab{
    padding: 0 20px; /* Or desired space*/
}

.space {
	padding: 0 5px; /* Or desired space*/
}

.modified{
	background-color:#FAF6B6;
}

/* chat style , penjelasan dan sanggahan*/

.chat
{
    list-style: none;
    margin: 0;
    padding: 0;
}

.chat li
{
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #B3A9A9;
}

.chat li.left .chat-body
{
    margin-left: 60px;
}

.chat li.right .chat-body
{
    margin-right: 60px;
}


.chat li .chat-body p
{
    margin: 0;
    color: #777777;
}

.panel .slidedown .glyphicon, .chat .glyphicon
{
    margin-right: 5px;
}

.selectize-input {
    min-height: 20px;
    padding: 3px 6px;
}

.label
{
	font-size:90%;	
}
.btn-small {
	font-size:90%;	
    display: inline-block;
    margin-bottom: 2px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid ;
    white-space: nowrap;
    padding: 3px 6px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    
}
.btn-small.disabled, .btn-small[disabled] {
    cursor: not-allowed;
    opacity: .65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
}
#banner {
	margin-top:5px;
	height: 140px;
}

/*styling untuk slider*/
.custom-slider {
    width: 100%;
    height: 280px !important;
}

.caption-cover {
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.2), rgba(0,0,0,1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom, rgba(0,0,0,0.2), rgba(0,0,0,1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom, rgba(0,0,0,0.2), rgba(0,0,0,1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, rgba(0,0,0,0.2), rgba(0,0,0,1)); /* Standard syntax (must be last) */
    height: 90px;
    width: 100%;
    position: absolute;
    bottom: 0;
}

td.table-hps
{
	text-align: right;
	white-space: nowrap;
	padding-right: 20px !important;
}

.panel-title.panel-accordion>a, .panel-title.panel-accordion>a:active
{
    display:block;
    color:#555;
}
.panel-heading.panel-accordion  a:before
{
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    transition: all 0.5s;
}
.panel-heading.panel-accordion.active a:before
{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}

.label-spse4
{
    background-color: yellowgreen;
}


.label-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373;
}

.stepper {
    clear: left;
    float: left;
    margin: 20px;
}

.step {
    float: left;
    font-size: 12px;
    margin: 0 12px;
}

.stepper-divider {
    border-bottom: 1px solid #cfcfcf;
    float: left;
    height: 12px;
    margin: 0 12px;
    width: 45px;
}

.stepper-circle {
    background: #cfcfcf;
    border-radius: 50%;
    color: #ffffff;
    float: left;
    font-size: 13px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    width: 24px;
}

.stepper-title {
    color: #cfcfcf;
    float: left;
    line-height: 24px;
    margin-left: 8px;
}

.stepper-active .stepper-circle {
    background: #428bca;
}
.stepper-active .stepper-title {
    color: #5b5b5b;
    font-weight: 600;
}

.stepper-complete .stepper-circle {
    background: #428bca;
}
.stepper-complete .icon {
    font-size: 30px;
    position: relative;
    top: -3px;
}
.stepper-complete .stepper-title {
    color: #333;
    font-weight: 600;
}

/*!
 * Generated with CSS Flag Sprite generator (https://www.flag-sprites.com/) -
 */
.flag{display:inline-block;position: relative;width:16px;height:11px;background:url('https://flag-sprites.com/img/flags.png') no-repeat}.flag.flag-gu{background-position:-96px -55px}.flag.flag-mn{background-position:-208px -88px}.flag.flag-va{background-position:-48px -154px}.flag.flag-tibet{background-position:-32px -143px}.flag.flag-fo{background-position:-64px -44px}.flag.flag-th{background-position:-16px -143px}.flag.flag-tr{background-position:-144px -143px}.flag.flag-tl{background-position:-80px -143px}.flag.flag-kz{background-position:-144px -77px}.flag.flag-zm{background-position:-16px -165px}.flag.flag-uz{background-position:-32px -154px}.flag.flag-dk{background-position:-64px -33px}.flag.flag-scotland{background-position:-176px -121px}.flag.flag-gi{background-position:-224px -44px}.flag.flag-gy{background-position:-128px -55px}.flag.flag-bj{background-position:-112px -11px}.flag.flag-fr{background-position:-80px -44px}.flag.flag-mo{background-position:-224px -88px}.flag.flag-ir{background-position:-112px -66px}.flag.flag-io{background-position:-80px -66px}.flag.flag-tm{background-position:-96px -143px}.flag.flag-ch{background-position:-96px -22px}.flag.flag-mt{background-position:-32px -99px}.flag.flag-nl{background-position:-240px -99px}.flag.flag-gp{background-position:-16px -55px}.flag.flag-im{background-position:-48px -66px}.flag.flag-tv{background-position:-176px -143px}.flag.flag-mu{background-position:-48px -99px}.flag.flag-pe{background-position:-96px -110px}.flag.flag-vi{background-position:-112px -154px}.flag.flag-hn{background-position:-176px -55px}.flag.flag-ss{background-position:-128px -132px}.flag.flag-ae{background-position:-16px 0}.flag.flag-td{background-position:-240px -132px}.flag.flag-pw{background-position:0 -121px}.flag.flag-nu{background-position:-32px -110px}.flag.flag-bt{background-position:-208px -11px}.flag.flag-ms{background-position:-16px -99px}.flag.flag-cv{background-position:-240px -22px}.flag.flag-es{background-position:-224px -33px}.flag.flag-mh{background-position:-144px -88px}.flag.flag-la{background-position:-160px -77px}.flag.flag-vn{background-position:-128px -154px}.flag.flag-py{background-position:-16px -121px}.flag.flag-br{background-position:-176px -11px}.flag.flag-ye{background-position:-224px -154px}.flag.flag-ie{background-position:0 -66px}.flag.flag-gh{background-position:-208px -44px}.flag.flag-cg{background-position:-80px -22px}.flag.flag-cu{background-position:-224px -22px}.flag.flag-hu{background-position:-224px -55px}.flag.flag-sg{background-position:-224px -121px}.flag.flag-at{background-position:-176px 0}.flag.flag-lk{background-position:-224px -77px}.flag.flag-vu{background-position:-144px -154px}.flag.flag-bo{background-position:-160px -11px}.flag.flag-jo{background-position:-208px -66px}.flag.flag-er{background-position:-208px -33px}.flag.flag-za{background-position:-256px -154px}.flag.flag-rs{background-position:-80px -121px}.flag.flag-nr{background-position:-16px -110px}.flag.flag-ls{background-position:-256px -77px}.flag.flag-jm{background-position:-192px -66px}.flag.flag-tz{background-position:-208px -143px}.flag.flag-ki{background-position:-16px -77px}.flag.flag-sj{background-position:0 -132px}.flag.flag-cz{background-position:-16px -33px}.flag.flag-pg{background-position:-128px -110px}.flag.flag-lv{background-position:-32px -88px}.flag.flag-do{background-position:-96px -33px}.flag.flag-lu{background-position:-16px -88px}.flag.flag-no{background-position:-256px -99px}.flag.flag-kw{background-position:-112px -77px}.flag.flag-mx{background-position:-96px -99px}.flag.flag-yt{background-position:-240px -154px}.flag.flag-ly{background-position:-48px -88px}.flag.flag-cy{background-position:0 -33px}.flag.flag-ph{background-position:-144px -110px}.flag.flag-my{background-position:-112px -99px}.flag.flag-sm{background-position:-48px -132px}.flag.flag-et{background-position:-240px -33px}.flag.flag-ru{background-position:-96px -121px}.flag.flag-tj{background-position:-48px -143px}.flag.flag-ai{background-position:-64px 0}.flag.flag-pl{background-position:-176px -110px}.flag.flag-kp{background-position:-64px -77px}.flag.flag-uy{background-position:-16px -154px}.flag.flag-gb{background-position:-112px -44px}.flag.flag-gs{background-position:-64px -55px}.flag.flag-kurdistan{background-position:-96px -77px}.flag.flag-rw{background-position:-112px -121px}.flag.flag-ec{background-position:-128px -33px}.flag.flag-mm{background-position:-192px -88px}.flag.flag-pa{background-position:-80px -110px}.flag.flag-wales{background-position:-160px -154px}.flag.flag-kg{background-position:-256px -66px}.flag.flag-ve{background-position:-80px -154px}.flag.flag-tk{background-position:-64px -143px}.flag.flag-ca{background-position:-16px -22px}.flag.flag-is{background-position:-128px -66px}.flag.flag-ke{background-position:-240px -66px}.flag.flag-ro{background-position:-64px -121px}.flag.flag-gq{background-position:-32px -55px}.flag.flag-pt{background-position:-256px -110px}.flag.flag-tf{background-position:-256px -132px}.flag.flag-ad{background-position:0 0}.flag.flag-sk{background-position:-16px -132px}.flag.flag-pm{background-position:-192px -110px}.flag.flag-om{background-position:-64px -110px}.flag.flag-an{background-position:-112px 0}.flag.flag-ws{background-position:-192px -154px}.flag.flag-sh{background-position:-240px -121px}.flag.flag-mp{background-position:-240px -88px}.flag.flag-gt{background-position:-80px -55px}.flag.flag-cf{background-position:-64px -22px}.flag.flag-zanzibar{background-position:0 -165px}.flag.flag-mw{background-position:-80px -99px}.flag.flag-catalonia{background-position:-32px -22px}.flag.flag-ug{background-position:-240px -143px}.flag.flag-je{background-position:-176px -66px}.flag.flag-km{background-position:-32px -77px}.flag.flag-in{background-position:-64px -66px}.flag.flag-bf{background-position:-48px -11px}.flag.flag-mc{background-position:-80px -88px}.flag.flag-sy{background-position:-192px -132px}.flag.flag-sn{background-position:-64px -132px}.flag.flag-kr{background-position:-80px -77px}.flag.flag-eu{background-position:-256px -33px}.flag.flag-bn{background-position:-144px -11px}.flag.flag-st{background-position:-144px -132px}.flag.flag-england{background-position:-192px -33px}.flag.flag-lc{background-position:-192px -77px}.flag.flag-dm{background-position:-80px -33px}.flag.flag-be{background-position:-32px -11px}.flag.flag-ni{background-position:-224px -99px}.flag.flag-ua{background-position:-224px -143px}.flag.flag-mz{background-position:-128px -99px}.flag.flag-pf{background-position:-112px -110px}.flag.flag-tn{background-position:-112px -143px}.flag.flag-ee{background-position:-144px -33px}.flag.flag-xk{background-position:-208px -154px}.flag.flag-sx{background-position:-176px -132px}.flag.flag-sd{background-position:-192px -121px}.flag.flag-gd{background-position:-128px -44px}.flag.flag-ci{background-position:-112px -22px}.flag.flag-sz{background-position:-208px -132px}.flag.flag-cl{background-position:-144px -22px}.flag.flag-fi{background-position:0 -44px}.flag.flag-ga{background-position:-96px -44px}.flag.flag-jp{background-position:-224px -66px}.flag.flag-de{background-position:-32px -33px}.flag.flag-np{background-position:0 -110px}.flag.flag-re{background-position:-48px -121px}.flag.flag-bg{background-position:-64px -11px}.flag.flag-sc{background-position:-160px -121px}.flag.flag-ng{background-position:-208px -99px}.flag.flag-qa{background-position:-32px -121px}.flag.flag-mk{background-position:-160px -88px}.flag.flag-aw{background-position:-208px 0}.flag.flag-kn{background-position:-48px -77px}.flag.flag-al{background-position:-80px 0}.flag.flag-bw{background-position:-240px -11px}.flag.flag-um{background-position:-256px -143px}.flag.flag-ky{background-position:-128px -77px}.flag.flag-tt{background-position:-160px -143px}.flag.flag-so{background-position:-80px -132px}.flag.flag-lt{background-position:0 -88px}.flag.flag-by{background-position:-256px -11px}.flag.flag-bb{background-position:0 -11px}.flag.flag-us{background-position:0 -154px}.flag.flag-md{background-position:-96px -88px}.flag.flag-ag{background-position:-48px 0}.flag.flag-hm{background-position:-160px -55px}.flag.flag-as{background-position:-160px 0}.flag.flag-eg{background-position:-160px -33px}.flag.flag-sv{background-position:-160px -132px}.flag.flag-sl{background-position:-32px -132px}.flag.flag-fk{background-position:-32px -44px}.flag.flag-am{background-position:-96px 0}.flag.flag-ck{background-position:-128px -22px}.flag.flag-tw{background-position:-192px -143px}.flag.flag-kh{background-position:0 -77px}.flag.flag-to{background-position:-128px -143px}.flag.flag-se{background-position:-208px -121px}.flag.flag-cd{background-position:-48px -22px}.flag.flag-pn{background-position:-208px -110px}.flag.flag-gr{background-position:-48px -55px}.flag.flag-id{background-position:-256px -55px}.flag.flag-vc{background-position:-64px -154px}.flag.flag-somaliland{background-position:-96px -132px}.flag.flag-bi{background-position:-96px -11px}.flag.flag-pk{background-position:-160px -110px}.flag.flag-pr{background-position:-224px -110px}.flag.flag-bd{background-position:-16px -11px}.flag.flag-co{background-position:-192px -22px}.flag.flag-fm{background-position:-48px -44px}.flag.flag-bm{background-position:-128px -11px}.flag.flag-ar{background-position:-144px 0}.flag.flag-bv{background-position:-224px -11px}.flag.flag-sb{background-position:-144px -121px}.flag.flag-mq{background-position:-256px -88px}.flag.flag-eh{background-position:-176px -33px}.flag.flag-bh{background-position:-80px -11px}.flag.flag-it{background-position:-144px -66px}.flag.flag-hr{background-position:-192px -55px}.flag.flag-sa{background-position:-128px -121px}.flag.flag-mv{background-position:-64px -99px}.flag.flag-mg{background-position:-128px -88px}.flag.flag-dz{background-position:-112px -33px}.flag.flag-gg{background-position:-192px -44px}.flag.flag-gm{background-position:-256px -44px}.flag.flag-af{background-position:-32px 0}.flag.flag-li{background-position:-208px -77px}.flag.flag-sr{background-position:-112px -132px}.flag.flag-vg{background-position:-96px -154px}.flag.flag-cr{background-position:-208px -22px}.flag.flag-tc{background-position:-224px -132px}.flag.flag-ao{background-position:-128px 0}.flag.flag-ma{background-position:-64px -88px}.flag.flag-mr{background-position:0 -99px}.flag.flag-gn{background-position:0 -55px}.flag.flag-ne{background-position:-176px -99px}.flag.flag-nf{background-position:-192px -99px}.flag.flag-wf{background-position:-176px -154px}.flag.flag-hk{background-position:-144px -55px}.flag.flag-gf{background-position:-160px -44px}.flag.flag-ps{background-position:-240px -110px}.flag.flag-ic{background-position:-240px -55px}.flag.flag-cw{background-position:-256px -22px}.flag.flag-ml{background-position:-176px -88px}.flag.flag-ax{background-position:-224px 0}.flag.flag-gl{background-position:-240px -44px}.flag.flag-dj{background-position:-48px -33px}.flag.flag-cn{background-position:-176px -22px}.flag.flag-ht{background-position:-208px -55px}.flag.flag-lr{background-position:-240px -77px}.flag.flag-tg{background-position:0 -143px}.flag.flag-ba{background-position:-256px 0}.flag.flag-ge{background-position:-144px -44px}.flag.flag-bz{background-position:0 -22px}.flag.flag-au{background-position:-192px 0}.flag.flag-iq{background-position:-96px -66px}.flag.flag-cm{background-position:-160px -22px}.flag.flag-gw{background-position:-112px -55px}.flag.flag-az{background-position:-240px 0}.flag.flag-na{background-position:-144px -99px}.flag.flag-fj{background-position:-16px -44px}.flag.flag-zw{background-position:-32px -165px}.flag.flag-bs{background-position:-192px -11px}.flag.flag-il{background-position:-16px -66px}.flag.flag-nz{background-position:-48px -110px}.flag.flag-me{background-position:-112px -88px}.flag.flag-si{background-position:-256px -121px}.flag.flag-nc{background-position:-160px -99px}.flag.flag-lb{background-position:-176px -77px}